Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:18:50 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>I have still not received my refund from you.</div>
<div><br></div>
<div>I returned the order on 17 March - your policy states the money will be returned within 2-14 days however this is not the case.</div>
<div><br></div>
<div>Why is nobody helping me and how can I escalate this?</div>
<div><br></div>
<div>Please call me on 056 787 6620 urgently.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 6, 2021 at 8:10 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Asma,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that we have forwarded your concern to the warehouse and asked them to process the refund asap. However, as we will get an update we will update you accordingly.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349176